<?php

/* ADMIN SYSTEM MODULE
----------------------------------*/

$bName = basename(__file__);

if (!defined('PARENT') || !isset($mswUser)) {
  include(PATH . 'control/modules/header/403.php');
}

include(MSW_ADM_LANG . $bName);

$pagePrefix = $msw_adm_nav11;

include(PATH . 'content/_header.php');
include(PATH . 'content/' . $bName);
include(PATH . 'content/_footer.php');

?>